### Property

# Gtk FileLauncher:writable

since: 4.14

#### Declaration

    property writable: gboolean [ read, write ]

#### Description [src]

Whether to make the file writable for the handler.

Type: | `gboolean`
Available since: | 4.14

Default value | FALSE
Getter method | `gtk_file_launcher_get_writable()`
Setter method | `gtk_file_launcher_set_writable()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no